Subject: New Reply Received - REFUND FOR ORDER NO : 8264201000
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 08 Jun 2021 02:48:56 +0000

Hi Prince Malik,  The customer has responded to the ticket.  REFUND FOR ORDER NO : 8264201000  Ticket comment <div dir="auto">Dear,<div dir="auto"><br></div>
<div dir="auto">Please check the attachment.</div>
<div dir="auto">I didnt get which authentication code you are asking for.</div>
<div dir="auto">This happened 2 weeks before and how will I save the bank authentication code if I feel everything will be working fine on that time.</div>
<div dir="auto"><br></div>
<div dir="auto">Please refund my 2.5 KD<br>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Jun 7, 2021, 9:18 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Jazir,<br><br>Thank you for contacting us.<br><br>We apologize for any inconvenience caused.<br><br>We would request you to kindly share the bank statement from 25 May, 2021 to till date in (<strong>PDF format</strong>) along with the Auth. code so that we can check and assist you further.<br><br>We look forward to hearing from you.<br><br>Your friends,<br>The Support Team<br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043227623480'>Jazir bank statement.pdf</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2624237